# op

Sets chanop status to the specified users

Syntax

    op <nickname_list>

Description

Sets channel operator status to the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +o flags. All servers should support up to three mode changes in a single message; some servers will support even more (this is user definable, see $option(uintModeChangesPerMessage)).
This command is connection dependant.

Examples

    op Pragma,Crocodile

See also
deop,voice,devoice

Index, Commands

KVIrc 3.2.0 Documentation
Generated by kris at Sat Jan 12 10:55:49 2008